* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}

html {
	font-size: 114px;
}

p {
	margin-top: 0.14rem;
	margin-bottom: 0.14rem;
}

body {
	font-size: 0.12rem;
}

ul,
li,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* 头部 */
.headers {
	width: 100%;
	height: 6.4649rem;
	background: url(csacf_header.png) center no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
	position: relative;
}

.header-img {
	height: 6.4649rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.header-logo {
	width: 9.29rem;
}

.btn {
	padding: 0;
	display: block;
	position: absolute;
	right: 0.87rem;
	top: 0.66rem;
	width: 1.447rem;
	height: 0.47rem;
	border-radius: 0.23rem;
	background-color: #b72424;
	box-shadow: 0 0.03rem 0.05rem rgba(63, 6, 13, 0.4);
}

.btn-ul {
	display: -webkit-box;
	display: -ms-flex-box;
	display: flex;
	padding: 0rem;
	height: 0.47rem;
}

.btn-ul>span {
	font-size: 0.14rem;
	height: 0.47rem;
	line-height: 0.47rem;
	font-weight: bold;
	color: rgba(255, 255, 255, .7);
}

.btn-ul>li {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	flex: auto;
	-webkit-flex: 1;
	height: 0.47rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.btn-ul>li>a {
	font-weight: 600;
	font-size: 0.14rem;
	text-decoration: none;
	color: rgba(255, 255, 255, .7);
}

.btn-ul>li>a:hover {
	color: #fff;
}

/* 导航 */

.nav {
	width: 100%;
	height: 0.96rem;
	background: url(csacf_nav.png) center no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}

.nav-ul {
	height: 0.9649rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.nav-ul>li {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	flex: 1;
	-webkit-flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 0.9649rem;
	text-align: center;
	border-right: 0.017rem solid #2c7234;
}

.nav-ul>li:nth-child(1) {
	border-left: 0.017rem solid #2c7234;
}

.nav-ul>li>a {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	flex: auto;
	display: block;
	text-decoration: none;
	font-size: 0.21rem;
	color: #fff;
}

/* 英 */
.nav-ul2 {
	height: 0.96rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.nav-ul2>li {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	flex: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 0.96rem;
	text-align: center;
	border-right: 0.017rem solid #2c7234;
}

.nav-ul2>li:nth-child(1) {
	border-left: 0.017rem solid #2c7234;
}

.nav-ul2>li>a {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	flex: auto;
	display: block;
	text-decoration: none;
	font-size: 0.14rem;
	color: #fff;
}

/* 轮播块 */
.j-rotation {
	margin-top: 0.7017rem;
	margin-bottom: 0.9649rem;
}

.banner>ul,
.banner>ol,
.banner>li {
	list-style: none;
}

.imgBox img {
	width: 100%;
	height: 3.65789rem;
	display: block;
}

.banner {
	width: 100%;
	height: 3.65789rem;
	position: relative;
}

.banner>ul {
	width: 100%;
	height: 100%;
	position: relative;
}

.banner>ul>li {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: opacity 0.8s linear;
}

.banner>ul>li.active {
	opacity: 1;
}

.banner-bottom {
	z-index: 2;
	width: 100%;
	height: 0.2719rem;
	position: absolute;
	bottom: -0.2719rem !important;
	background-color: rgba(83, 83, 83, 1);
}

.banner>ol {
	z-index: 3;
	width: 0.877rem;
	height: 0.1228rem;
	position: absolute;
	bottom: -0.19298rem;
	right: 0.263rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-radius: 0.131rem;
}

.banner>ol>li {
	width: 0.088rem;
	height: 0.088rem;
	background-color: #aaaaaa;
	border-radius: 50%;
	cursor: pointer;
}

.banner>ol>li.active {
	background-color: #fff;
}

.banner>div.left,
.banner>div.right {
	width: 0.35rem;
	height: 0.35rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.banner>div.left {
	left: 0;
}

.banner>div.right {
	right: 0;
}

.leftlogo {
	width: 0.35rem;
	height: 0.35rem;
}

.rightlogo {
	width: 0.35rem;
	height: 0.35rem;
}



/* 右边内容上 */
.content-top {
	margin-top: 0.088rem;
}

.top-ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.top-ul>li {
	-webkit-box-flex: 1;
	flex: 1;
	height: 0.316rem;
	line-height: 0.316rem;
}

.top-ul>li:nth-child(3) {
	text-align: right;
}

.top-ul img {
	width: 0.06rem;
	height: 0.31rem;
}

.top-ul>.active2 {
	margin-left: 0.13rem;
}

.top-ul>.active2>h2 {
	font-weight: bold;
	color: #010000;
	font-size: 0.176rem;
	margin-bottom: 0;
	height: 0.32rem;
	line-height: 0.32rem;
}

.top-ul>li>a {
	font-size: 0.12rem;
	color: #827e7e;
	text-decoration: none;
}

/* 右边内容下 */
.content-bottom {
	margin-top: 0.3rem;
}

.bottom-ul>li {
	padding-left: 0.18rem;
	height: 0.3rem;
	line-height: 0.3rem;
	list-style: none;
	position: relative;
}

.bottom-ul>li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 7px;
	height: 7px;
	border-radius: 7px;
	background-color: #0b4823;
}

.bottom-ul>li>a {
	float: left;
	font-size: 0.14rem;
	color: #000;
	text-decoration: none;
	display: inline-block;
	width: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.bottom-ul>li>span {
	float: right;
	font-size: 0.1228rem;
}

/* 三内容块 */
/* 右边内容上 */

.top-ul2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.top-ul2 .logo2_img {
	width: 1.14rem;
}

.top-ul2>li {
	white-space: nowrap;
	height: 0.315789rem;
	line-height: 0.315789rem;
}

.top-ul2>.active2>h3 {
	margin-right: 0.13rem;
	font-weight: bold;
	color: #010000;
	font-size: 0.175rem;
	margin-bottom: 0;
	height: 0.315789rem;
	line-height: 0.315789rem;
}

.top-ul2>li>a {
	margin-left: 0.13rem;
	font-size: 0.14rem;
	color: #827e7e;
	text-decoration: none;
}

/* 英 */
.top-ul3 {
	margin-top: 1.14rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.top-ul3>img {
	width: 1.377rem;
	height: 0.19rem;
}

.top-ul3>li {
	white-space: nowrap;
	height: 0.377rem;
	line-height: 0.377rem;
}

.top-ul3>.active2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.top-ul3>.active2 img {
	height: 0.315rem;
}

.top-ul3>.active2>h3 {
	font-weight: bold;
	color: #010000;
	font-size: 0.175rem;
	margin: 0 0 0 0.087rem;
	height: 0.377rem;
	line-height: 0.377rem;
}

.top-ul3>li>a {
	font-size: 0.14rem;
	color: #827e7e;
	text-decoration: none;
}

/* 右边内容下 */
.content1-bottom {
	height: 2.63rem;
	margin-top: 0.175rem;
	margin-bottom: 0.114rem;
}

.bottom-ul2>li {
	padding-left: 0.175rem;
	height: 0.438rem;
	line-height: 0.438rem;
	list-style: none;
	position: relative;
}

.bottom-ul2>li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 9px;
	height: 9px;
	border-radius: 9px;
	background-color: #0b4823;
}

.bottom-ul2>li>a {
	font-size: 0.14rem;
	color: #000;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}

/* 走进南亚 */
.district-top {
	margin-top: 0.3rem;
}

.district-ul {
	white-space: nowrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.district-ul .img_logo3 {
	width: 7.45rem;
}

.district-ul>li {
	height: 0.315rem;
	line-height: 0.315rem;
}

.district-ul>.active3>h3 {
	margin-right: 0.13rem;
	font-weight: bold;
	color: #010000;
	font-size: 0.175rem;
	margin-bottom: 0;
	height: 0.315rem;
	line-height: 0.315rem;
}

.district-ul>li>a {
	margin-left: 0.13rem;
	font-size: 0.12rem;
	color: #827e7e;
	text-decoration: none;
}

.district-bottom {
	margin: 0.877rem 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.rectangle {
	width: 1.21rem;
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	background-color: #faf8f8;
	border: 0.01rem solid #757575;
	margin-right: 0.13rem;
	border-radius: 0.1rem;
	box-shadow: 0 0.017rem 0.017rem rgba(0, 0, 0, 0.4);
}

.rectangle:nth-child(8) {
	margin-right: 0rem;
}

.rectangle a {
	text-decoration: none;
	display: block;
	text-align: center;
	height: 0.526rem;
	line-height: 0.526rem;
	margin-bottom: 0;
	font-size: 0.175rem;
	color: #747474;
}

/* 英 */
.rectangle2 {
	width: 1.21rem;
	height: 0.657rem;
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: #faf8f8;
	border: 0.01rem solid #757575;
	margin-right: 0.13rem;
	border-radius: 0.1rem;
	padding: 0 0.0614rem;
	box-shadow: 0 0.01rem 0.01rem rgba(0, 0, 0, 0.4);
}

.rectangle2:nth-child(8) {
	margin-right: 0px;
}

.rectangle2 a {
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
	margin: 0;
	font-size: 0.14rem;
	color: #747474;
}

/* 视频图片 */
.Video-top {
	margin-top: 0.087rem;
}

.Video-ul {
	white-space: nowrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.ul-img {
	width: 7.45rem;
}

.ul-img2 {
	width: 7.45rem;
}

.Video-ul>li {
	height: 0.31rem;
	line-height: 0.31rem;
}

.Video-ul>.active4>h3 {
	font-weight: bold;
	color: #010000;
	font-size: 0.17rem;
	margin-bottom: 0;
	height: 0.31rem;
	line-height: 0.31rem;
	margin-right: 0.13rem;
}

.Video-ul>li>a {
	margin-left: 0.13rem;
	font-size: 0.12rem;
	color: #827e7e;
	text-decoration: none;
}

.Video-bottom {
	margin: 0.44rem 0;
}

.picture {
	width: 100%;
	height: 2.456rem;
	background-color: #3f5678;

}

.picture .c {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-webkit-box-lines: multiple;
	-moz-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0.13rem 0.26rem;
}

.picture .c li {
	width: 47%;
	height: 1.03rem;
	margin-bottom: 0.13rem;
}

.Video-bottom .box {
	width: 100%;
	height: 2.456rem;
}

.show_video {
	position: relative
}

.show_video:before {
	content: '';
	position: absolute;
	width: 0.56rem;
	height: 0.56rem;
	background-image: url(csacf_play.png);
	background-size: 100% 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
	opacity: .5
}

.show_video:hover:before {
	opacity: 1
}

.img_bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

a.block {
	display: block;
	width: 100%;
	height: 100%;
}

/* 友情链接 */
.Friendship-top {
	margin-top: 0.08rem;
}

.Friendship-ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.Friendship-ul>img {
	margin-right: 0.13rem;
}

.Friendship-ul>li {
	height: 0.315rem;
	line-height: 0.315rem;
}

.Friendship-ul>li:nth-child(2) {
	flex: 1;
}

.Friendship-ul>.active4>h3 {
	font-weight: bold;
	color: #010000;
	font-size: 0.17rem;
	margin-bottom: 0;
	height: 0.315rem;
	line-height: 0.315rem;
}

.Friendship-ul>li>a {
	font-size: 0.12rem;
	color: #827e7e;
	text-decoration: none;
}

.Friendship-bottom {
	margin-top: 0.17rem;
}

.Friendship-ul2 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.Friendship-ul2 li {
	margin-right: 0.219rem;
	height: 0.39rem;
	line-height: 0.39rem;
}

.Friendship-ul2 li a {
	text-align: center;
	font-size: 0.14rem;
	color: #555555;
	text-decoration: none;
}

/* 关于论坛 */
/* 论坛简介 */
.forum-top {
	margin-top: 0.877rem;
}

.forum-ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.forum-ul>img {
	width: 6.12rem;
}

.forum-ul .img_logo4 {
	width: 6.14rem;
}

.forum-ul>li {
	white-space: nowrap;
	height: 0.315rem;
	line-height: 0.315rem;
}


.forum-ul>.active4>h3 {
	height: 0.31rem;
	line-height: 0.31rem;
	font-weight: bold;
	color: #010000;
	font-size: 0.1754rem;
	margin: 0;
}

.forum-ul>li>a {
	font-size: 0.12rem;
	color: #827e7e;
	text-decoration: none;
}

/* 内容块 */
.forum-bottom {
	margin: 0.438rem 0;
	height: 3.2rem;
	background-color: #f2f2f2;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.forum-bottom2 {
	margin: 0.438rem 0 0.87rem 0;
	height: 3.2rem;
	background-color: #f2f2f2;
	overflow: hidden;
}

.forum-bottom2>.forum-h4 {
	height: 0.438rem;
	line-height: 0.438rem;
}

.forum-bottom2>.forum-h4>a {
	text-decoration: none;
	height: 0.26rem;
	color: #000;
	line-height: 0.26rem;
	font-size: 0.157rem;
	margin: 0;
	margin-left: 0.13rem;
}

.forum-h4 {
	display: flex;
	align-items: center;
	margin-left: 0.22rem;

}

.forum-h4 img {
	width: 0.08rem;
	height: 0.08rem;
	margin: 0 0.13rem;
}

.forum-h4 h4 {
	height: 0.26rem;
	line-height: 0.26rem;
	font-size: 0.159rem;
	margin: 0;
	margin-left: 0.13rem;
}

.forum-p {
	margin-left: 0.43rem;
	width: 90%;
	/* display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden; */
}

/* 英 */
.forum-bottom3 {
	display: flex;
	align-items: center;
	margin: 0.43rem 0 0.87rem 0;
	height: 3.2rem;
	background-color: #f2f2f2;
	overflow: hidden;
}

.forum_logo {
	display: flex;
	align-items: flex-start;
	margin-left: 0.13rem;
}

.forum_logo img {
	width: 0.088rem;
	height: 0.088rem;
	margin: 0.23rem 0.13rem 0;
}

.forum-p2 {
	width: 90%;
	/* display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden; */
}

/* 论坛更多 */
.intro {
	margin: 0.877rem 0;
	background-color: #f2f2f2;
	width: 100%;
	padding: 0.3rem;
}

.intro-top {
	display: flex;
	flex-direction: column;
	border-bottom: 0.01rem solid #000;
}

.intro-h5 {
	flex: 1;
	height: 0.7rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.intro-h5 h5 {
	font-size: 0.28rem;
	padding: 0.26rem 0;
	font-weight: bold;
	margin-bottom: 0;
}

.intro_time {
	display: flex;
	justify-content: center;
}

.intro_time p {
	margin: 0.13rem 0.13rem;
	font-size: 0.14rem;
}

.intro-bottom {
	margin: 0.3rem 0.44rem 0 0.44rem;
	font-size: 0.1579rem;
}

#textPages {
	/*不显示超过指定页的内容*/
	overflow-y: hidden;
	/*不显示超过指定高度的内容*/
	word-break: break-all;
}

#pages {
	display: flex;
	justify-content: center;
	align-items: center;
}

#pages a {
	width: 0.22rem;
	height: 0.26rem;
	line-height: 0.21rem;
	text-decoration: none;
	display: block;
	background-color: #fff;
	color: #000;
	text-align: center;
	border: 0.026rem solid #ccc7c7;
}

#pages>.active {
	height: 0.26rem;
	line-height: 0.26rem;
	color: #bd1a2d;
	background-color: #f2f2f2;
	border: none;
}

/* 中国与南亚 */
.ChinaAndSouthAsia {
	margin: 0.877rem 0;
	background-color: #f2f2f2;
	height: 9.649rem;
	width: 100%;
	padding: 0.3rem;
}

.ChinaAndSouthAsia-top {
	height: 0.7rem;
	display: flex;
	align-items: center;
	margin-left: 0.3rem;
	border-bottom: 0.01rem solid #000;
}

.ChinaAndSouthAsia-top h5 {
	height: 0.26rem;
	line-height: 0.26rem;
	font-size: 0.21rem;
	margin: 0 0 0 0.22rem;
}

.ChinaAndSouthAsia-bottom {
	margin: 0.3rem 0 0.44rem 0.44rem;
}

.ChinaAndSouthAsia-ul {
	height: 7.01rem;
}

.ChinaAndSouthAsia-ul>li {
	padding-left: 0.17rem;
	height: 0.3rem;
	line-height: 0.3rem;
	list-style: none;
	position: relative;
}

.ChinaAndSouthAsia-ul>li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 9px;
	height: 9px;
	border-radius: 9px;
	background-color: #0b4823;
}

.ChinaAndSouthAsia-ul>li>a {
	font-size: 0.157rem;
	color: #000;
	text-decoration: none;
	display: inline-block;
	width: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}

.ChinaAndSouthAsia-ul>li>span {
	font-size: 0.14rem;
	float: right;
}


/* 走进南亚 */
.Into-SouthAsia {
	margin: 0.13rem 0;
	width: 100%;
}

.Into-SouthAsia-top {
	height: 0.7rem;
	display: flex;
	align-items: center;
}

.Into-SouthAsia-top h5 {
	height: 0.26rem;
	line-height: 0.26rem;
	font-size: 0.21rem;
	margin: 0 0 0 0.22rem;
}

.Into-SouthAsia-bottom {
	background-color: #f2f2f2;
	padding: 0.3rem 0;
	width: 100%;
}

.Into-SouthAsia-bottom .img_title {
	margin-top: 0.3rem;
}

.imgs {
	height: 1.84rem;
}

.imgs_bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%
}

.imgs_bg img {
	width: 100%;
	height: auto;
}

.img_title2 {
	margin-bottom: 0.3rem;
}

.img_title2 a {
	text-decoration: none;
}

.img_title2 .title {
	color: #000;
	font-size: 0.17rem;
	text-align: center;
}

/* 视频图集 */
.Into-SouthAsia-bottom2 {
	width: 100%;
	background-color: #f2f2f2;
	padding: 0.3rem 0;
}

.bgr {
	width: 100%;
	height: 1.3rem;
}

.Into-SouthAsia-bottom2 .box {
	width: 100%;
	height: 1.14rem;
	margin-bottom: 0.22rem;
}

.Into-SouthAsia-bottom2 .img_title {
	margin-top: 0.3rem;
	background-color: #fff;
	border: 0.01rem solid #c1c1c1;
}

.imgs {
	height: 1.84rem;
}

.imgs_bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%
}

.img_title {
	margin-bottom: 0.3rem;
}

.imgs_bg img {
	width: 100%;
	height: auto;
}

.img_title a {
	text-decoration: none;
}

.img_title .title {
	color: #000;
	font-size: 0.175rem;
	margin: 0.07rem 0 0 0.13rem;
}

.img_title .count {
	color: #000;
	margin-right: 0.08rem;
	text-align: right;
}

/* 图集详情 */
.atlas {
	margin: 0.13rem 0;
	width: 100%;
}

.atlas-top {
	height: 0.7rem;
	display: flex;
	align-items: center;
}

.atlas h5 {
	height: 0.26rem;
	line-height: 0.26rem;
	font-size: 0.175rem;
	margin: 0 0 0 0.22rem;
}

.atlas-bottom {
	padding: 0.3rem;
	width: 100%;
	background-color: #f2f2f2;
}

.am-pagination {
	padding-left: 0;
	margin: 0.13rem 0;
	list-style: none;
	color: #999999;
	text-align: center;
}

.am-pagination>.am-active2>a {
	z-index: 2;
	cursor: default;
	color: #bd1a2d;
	background-color: #f2f2f2;
	border: none;
}

/* 分享 */
.bshare-custom {
	margin-left: 0.438rem;
	display: flex;
	align-items: center;
}

@media screen and (min-width: 768px) {
	html {
		font-size: 76.8px;
	}

	.container {
		max-width: 100%;
	}
}

@media screen and (min-width: 1140px) {
	html {
		font-size: 114px;
	}

	.container {
		max-width: 1140px;
	}
}